On Fri, 1 Oct 2004 00:55:45 +0900, Jamis Buck <jgb3 / email.byu.edu> wrote:
> Lyle Johnson wrote:
> > On Thu, 30 Sep 2004 07:00:45 +0900, Jamis Buck <jgb3 / email.byu.edu> wrote:
> >
> >
> >>Having some troubles getting FXRuby to work for me. Any script that I
> >>run that uses fxruby (including the examples in the FXRuby distribution)
> >>will hang on the "require 'fox'" line.
> >>
> >>Has anyone seen this before? I'm at a loss. :(
> >
> >
> > Me too. I don't have access to a Gentoo system, but things work fine
> > under my olden Red Hat 9 install. And I suspect I would have heard
> > from some other Linux users if this were a widespread problem.
> 
> It has worked for me in the past, under a different gentoo
> installation...I can only imagine I've got something weird going on,
> dependency-wise. :(
> 
> >
> > Can you even load FXRuby from irb, e.g. start irb and then do "require 'fox'"?
> 
> Nope. I do 'require "fox"' and it immediately hangs.
> 
> Unfortunately, with RubyConf looming, I don't have any more time to
> spend on this, and not being a "gui-guy", I probably won't spend much
> time on it after the conference either. If anyone is able to duplicate
> the problem and find a solution, I'd be very interested in hearing about
> it, though.
> 
> 

Remind me at the conference and we'll take a look at it.

Seeya there!
Chad